<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="contact">
        <form class="form-custum">
            <div class="item">
                <input type="password" class="form-control" required  placeholder="Correo Electrónico">
            </div>

        </form>
        <button class="btn btn-pink w-100"> Recuperar </button>
    </div>
</div>